.clearfix:before, .clearfix:after { display: table; line-height: 0; content: ""; }
.clearfix:after { clear: both; }
.searchinp {width:70%; margin-bottom: 0px !important;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
.slider { border-bottom: 5px solid #C0C0C0; }
audio:not([controls]) { display: none; }
html { font-size: 100%; }
a:focus { outline: thin dotted rgb(51, 51, 51); outline-offset: -2px; }
a:hover, a:active { outline: 0px none; }
img { height: auto; max-width: 100%; vertical-align: middle; border: 0px none; }
button, input, select, textarea { margin: 0px; font-size: 100%; vertical-align: middle; }
button, input { line-height: normal; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0px; border: 0px none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] { cursor: pointer; }
body { margin: 0px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; line-height: 20px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); }
a { color: rgb(0, 136, 204); text-decoration: none; }
a:hover, a:focus { color: rgb(0, 85, 128); text-decoration: underline; }
.img-rounded { border-radius: 6px; }
.row { margin-left: -30px; }
.row:before, .row:after { display: table; line-height: 0; content: ""; }
.row:after { clear: both; }
[class*="span"] { float: left; min-height: 1px; margin-left: 30px; }
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 1170px; }
.span12 { width: 1170px; }
.span11 { width: 1070px; }
.span10 { width: 970px; }
.span9 { width: 870px; }
.span8 { width: 770px; }
.span7 { width: 670px; }
.span6 { width: 570px; }
.span5 { width: 470px; }
.span4 { width: 370px; }
.span35 { width: 335px; }
.span3 { width: 270px; }
.span25 { width: 215px; }
.span2 { width: 170px; }
.span1 { width: 70px; }
.container { margin-right: auto; margin-left: auto; }
.container:before, .container:after { display: table; line-height: 0; content: ""; }
.container:after { clear: both; }
p { margin: 0px 0px 10px; }
.lead { margin-bottom: 20px; font-size: 21px; font-weight: 200; line-height: 30px; }
strong { font-weight: bold; }
em { font-style: italic; }
.text-center { text-align: center; }
h1, h2, h3, h4, h5, h6 { margin: 10px 0px; font-family: inherit; font-weight: bold; line-height: 20px; color: inherit; text-rendering: optimizelegibility; }
h1, h2, h3 { line-height: 40px; }
h2 { font-size: 31.5px; }
h3 { font-size: 24.5px; }
h4 { font-size: 17.5px; }
h5 { font-size: 14px; }
ul, ol { padding: 0px; margin: 0px 0px 10px 25px; }
ul ul, ul ol, ol ol, ol ul { margin-bottom: 0px; }
li { line-height: 20px; }
hr { margin: 20px 0px; border-right: 0px none; border-left: 0px none; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: 1px 0px; border-style: solid none; border-color: rgb(238, 238, 238) -moz-use-text-color rgb(255, 255, 255); }
form { margin: 0px 0px 20px; }
label, input, button, select, textarea { font-size: 14px; font-weight: normal; line-height: 20px; }
input, button, select, textarea { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { display: inline-block; height: 20px; padding: 7px 6px; margin-bottom: 10px; font-size: 14px; line-height: 20px; color: rgb(85, 85, 85); vertical-align: middle; border-radius: 4px; }
input, textarea, .uneditable-input { width: 206px; }
textarea { height: auto; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; }
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color: rgba(82, 168, 236, 0.8); outline: 0px none; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(82, 168, 236, 0.6); }
input:-moz-placeholder, textarea:-moz-placeholder { color: rgb(153, 153, 153); }
input, textarea, .uneditable-input { margin-left: 0px; }
input:focus:invalid, textarea:focus:invalid, select:focus:invalid { color: rgb(185, 74, 72); border-color: rgb(238, 95, 91); }
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus { border-color: rgb(233, 50, 45); box-shadow: 0px 0px 6px rgb(248, 185, 183); }
input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid select[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"] { float: none; margin-left: 0px; }
input, textarea, .uneditable-input { margin-left: 0px; }
input.span7, textarea.span7, .uneditable-input.span7 { width: 526px; }
input.span5, textarea.span5, .uneditable-input.span5 { width: 366px; }
input:focus:invalid, textarea:focus:invalid, select:focus:invalid { color: rgb(185, 74, 72); border-color: rgb(238, 95, 91); }
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus { border-color: rgb(233, 50, 45); box-shadow: 0px 0px 6px rgb(248, 185, 183); }
select, input[type="file"] { height: 30px; line-height: 30px; }
select { width: 220px; background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); }
select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus { outline: thin dotted rgb(51, 51, 51); outline-offset: -2px; }
select { margin-bottom: 20px; }
.button-align { text-align: right; padding-top: 25px; }
.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append { display: inline-block; margin-bottom: 0px; vertical-align: middle; }
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th { background-color: rgb(249, 249, 249); }
[class^="icon-"], [class*=" icon-"] { display: inline-block; width: 14px; height: 14px; margin-top: 1px; line-height: 14px; vertical-align: text-top; background-image: url('glyphicons-halflings.png'); background-position: 14px 14px; background-repeat: no-repeat; }
.icon-envelope { background-position: -72px 0px; }
.icon-film { background-position: -192px 0px; }
.icon-home { background-position: 0px -24px; }
.icon-time { background-position: -48px -24px; }
.icon-flag { background-position: -312px -24px; }
.icon-book { background-position: -48px -48px; }
.icon-font { background-position: -144px -48px; }
.icon-text-height { background-position: -216px -48px; }
.icon-list { background-position: -360px -48px; }
.icon-chevron-right { background-position: -456px -72px; }
.icon-eye-open { background-position: -96px -120px; }
button.btn::-moz-focus-inner, input.btn[type="submit"]::-moz-focus-inner { padding: 0px; border: 0px none; }




body { background: url('/img/pattern.jpg') repeat scroll 0% 0% rgb(248, 248, 248); font: 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; color: rgb(85, 85, 85); }
h1, h3, h3, h4, h5, h6 { margin: 0px 0px 10px; font-family: inherit; font-weight: bold; line-height: 20px; color: inherit; text-rendering: optimizelegibility; }
h2 { font-size: 32px; line-height: 36px; }
h3 { font-size: 24px; line-height: 28px; }
h4 { font-size: 18px; }
h5 { font-size: 14px; line-height: 14px; }
p { margin: 0px 0px 15px; }
.col-right p { margin: 0px 0px 25px; }
.col-right ul { margin: 0px 0px 10px; }
ul, ol { padding: 0px; margin: 0px; list-style: none outside none; }
ul ul, ul ol, ol ol, ol ul { margin-bottom: 0px; }
li { line-height: 20px; }
hr { margin: 20px 0px; border-right: 0px none; border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(238, 238, 238) -moz-use-text-color -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
iframe { width: 100%; }
a { color: rgb(0, 136, 204); text-decoration: none; }
a:hover, a:focus { color: rgb(0, 85, 128); text-decoration: underline; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { background-color: rgb(255, 255, 255); border: 1px solid rgb(226, 226, 226); box-shadow: 0px 0px 8px rgb(227, 227, 227) inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; margin-bottom: 20px; }
input#email_newsletter, .form-search input { margin-bottom: 0px; }
.twitter, .fb { position: relative; height: 32px; width: 157px; display: block; background: url('/img/twitter_btn.png') no-repeat scroll 0% 0% transparent; margin-top: 15px; }
.fb { width: 157px; background: url('/img/fb_btn.png') no-repeat scroll 0% 0% transparent; }
.twitter:active, .fb:active { top: 1px; }
.twitter:hover, .fb:hover { background-position: 0px -32px; }
.twitter a, .fb a { padding: 5px 0px 0px 15px; text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3); color: rgb(255, 255, 255); font-weight: bold; font-size: 12px; height: 32px; display: block; line-height: 23px; }
.fb a { padding: 5px 0px 0px 20px; }
.twitter, .fb { display: inline-block; }
.twitter a:hover, .fb a:hover { color: rgb(255, 255, 255); text-decoration: none; }
a.button_medium, .button_medium, .megamenu > li .drop-down-container a.button_medium { border: medium none; background: none repeat scroll 0% 0% rgb(9, 154, 209); color: rgb(255, 255, 255); padding: 7px 12px; text-decoration: none; transition: background 0.5s ease 0s; display: inline-block; cursor: pointer; font-weight: 700; border-radius: 3px; }
a.button_medium:hover, .button_medium:hover, .megamenu > li .drop-down-container a.button_medium:hover { background: none repeat scroll 0% 0% rgb(51, 51, 51); }
a.button_large, .button_large, .megamenu > li .megamenu_fullwidth a.button_large { border: medium none; background: none repeat scroll 0% 0% rgb(9, 154, 209); color: rgb(255, 255, 255); padding: 8px 30px; text-decoration: none; transition: background 0.5s ease 0s; display: inline-block; cursor: pointer; font-weight: 700; border-radius: 3px; font-size: 18px; }
a.button_large:hover, .button_large:hover, .megamenu > li .drop-down-container a.button_large:hover { background: none repeat scroll 0% 0% rgb(51, 51, 51); }
.button_red_small, a.button_red_small, .megamenu > li .drop-down-container a.button_red_small { border: medium none; background: none repeat scroll 0% 0% rgb(255, 102, 102); color: rgb(255, 255, 255); padding: 2px 8px; margin-bottom: 15px; text-decoration: none; transition: background 0.5s ease 0s; display: inline-block; cursor: pointer; font-weight: 700; border-radius: 3px; font-size: 11px; }
.button_red_small:hover, a.button_red_small:hover, .megamenu > li .drop-down-container a.button_red_small:hover { background: none repeat scroll 0% 0% rgb(9, 154, 209); }
header 
{ 
    background-color: #2d343e; 
    background-image: url('/img/bg_header.png');
    padding: 8px 0px; 
    min-height: 75px;
}

#logo img {
    float: left;
}
.logo_text {
    font-size: 22px;
    font-weight: bold;
    color:#ffffff;
    float: left;
    text-transform: uppercase;
    margin: 25px 0 10px 20px;
    text-shadow: 0 1px 1px #000;
}
#menu-top a {
    float: left;
    text-decoration: none;
    width: 32px;
    height: 32px; 
    margin-left:3px;
    opacity:0.35;
    filter:alpha(opacity=35);  
}

#menu-top a:hover {
    opacity:1;
    filter:alpha(opacity=100);  
}
#menu-top { float: right; color: rgb(208, 219, 235); font-size: 11px; margin-right: 30px; margin-top: 20px;}

nav{
    width:100%;
    background:#0099cc;
    /* Old browsers */
    background:#0099cc -moz-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
    /* FF3.6+*/
    background:#0099cc -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2)));
    /* Chrome,Safari4+*/
    background:#0099cc -webkit-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
    /* Chrome10+,Safari5.1+*/
    background:#0099cc -o-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
    /* Opera11.10+*/
    background:#0099cc -ms-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
    /* IE10+*/
    background:#0099cc linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
    margin-bottom:30px;
    color:#fff;
}
#phone { background: url('/img/icon-phone.png') no-repeat scroll right center transparent; padding-right: 46px; text-align: right; float: right; font-size: 12px; color: rgb(255, 255, 255); margin-top: 5px; }
#phone strong { font-size: 18px; color: rgb(102, 204, 204); font-weight: 700; display: block; }
footer { background-color: rgb(255, 255, 255); color: rgb(102, 102, 102); border-top: 1px solid rgb(224, 234, 240); width: 100%; padding-top: 60px; padding-bottom: 45px; }
#brand-footer { text-align: center; }
#contacts-footer ul { list-style: none outside none; margin-left: 0px; }
#contacts-footer ul li { line-height: 25px; }
#quick-links ul { list-style: none outside none; margin-left: 0px; }
#quick-links ul li { background: url('/img/arrow-gray.png') no-repeat scroll left center transparent; padding-left: 15px; }
#main-boxes { margin-top: -35px; position: relative; z-index: 1; margin-bottom: 35px; }
.feat h3 { text-shadow: 1px 2px 0px rgb(255, 255, 255); }
.feat { padding-left: 60px; position: relative; margin-bottom: 20px; }
.feat.last { margin-bottom: 0px; }
.feat i { color: rgb(255, 102, 102); left: 0px; position: absolute; }
.col-right { padding: 30px 30px 15px; background-color: rgb(255, 255, 255); border: 1px solid rgb(226, 226, 226); border-radius: 5px; margin-bottom: 60px; position: relative; }
.box-style-one { border-radius: 5px; background: none repeat scroll 0% 0% rgb(234, 249, 255); position: relative; text-align: center; margin-bottom: 20px; }
.box-style-one img { margin: 30px 0px 15px; }
.box-style-one img.picture { margin: 0px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.box-style-one h5 { background: none repeat scroll 0% 0% rgb(45, 52, 62); bottom: 0px; left: 0px; padding: 4px 0px; color: rgb(234, 249, 255); font-size:12px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }
.box-style-one h6 { background: none repeat scroll 0% 0% rgb(45, 52, 62); bottom: 0px; left: 0px; padding: 4px 0px; color: rgb(234, 249, 255); text-transform: uppercase; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }
.strip-lessons { border-bottom: 1px solid rgb(238, 238, 238); margin-bottom: 30px; padding-bottom: 10px; }
ul.data-lessons { margin-left: 0px; padding-left: 0px; }
ul.data-lessons li { display: inline-block; margin-right: 8px; padding-right: 8px; border-right: 1px solid rgb(204, 204, 204); line-height: 16px; }
ul.data-lessons li:last-child { border-right: medium none; }
.add-bottom-20 { margin-bottom: 30px; }
#toTop { width: 100px; border: 1px solid rgb(204, 204, 204); background: none repeat scroll 0% 0% rgb(247, 247, 247); text-align: center; padding: 5px; position: fixed; bottom: 10px; right: 10px; cursor: pointer; display: none; color: rgb(51, 51, 51); font-size: 11px; }
hr.double { margin: 10px 0px 20px; border-right: 0px none; border-left: 0px none; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: 1px 0px; border-style: solid none; border-color: rgb(206, 222, 231) -moz-use-text-color rgb(255, 255, 255); }
.borders:after, .borders:before { content: ""; position: absolute; display: block; height: 1px; bottom: -2px; left: 3px; right: 3px; background-color: rgb(255, 255, 255); border-radius: 0px 0px 3px 3px; border-right: 1px solid rgb(226, 226, 226); border-width: 0px 1px 1px; border-style: none solid solid; border-color: -moz-use-text-color rgb(226, 226, 226) rgb(226, 226, 226); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
.borders:before { bottom: -4px; left: 6px; right: 6px; }
.box-style-1 { padding: 30px 30px 10px; background: none repeat scroll 0% 0% rgb(234, 249, 255); box-shadow: 0px 0px 0px 5px rgba(200, 200, 200, 0.1) inset, 0px 0px 3px 0px rgba(0, 0, 0, 0.35); border: 1px solid rgb(255, 255, 255); margin-bottom: 20px; border-radius: 5px; color: rgb(46, 65, 92); position: relative; }
.box-style-1.ribbon { background: url('/img/sticker-1.png') no-repeat scroll right top rgb(234, 249, 255); }
.box-style-2 a { color: rgb(255, 255, 255); display: block; font-size: 14px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); padding: 25px 25px 5px; text-decoration: none; font-weight: 700; box-shadow: 0px 10px 12px -6px rgba(0, 0, 0, 0.4), 0px 0px 0px 5px rgba(255, 255, 255, 0.1) inset; transition: background 0.8s ease 0s; margin-bottom: 15px; background: none repeat scroll 0% 0% rgb(0, 153, 204); border-radius: 5px; }
.box-style-2 img { float: right; margin: 0px 0px 15px 20px; }
.box-style-2 h3 { color: rgb(255, 255, 153); font-size: 28px; }
.box-style-2.green a:hover { background: none repeat scroll 0% 0% rgb(102, 153, 51); }
.box-style-2.orange a:hover { background: none repeat scroll 0% 0% rgb(255, 102, 0); }
.box-style-2.red a:hover { background: none repeat scroll 0% 0% rgb(255, 102, 102); }
#message-newsletter, #message-visit, #message-contact { margin: 10px 0px; padding: 0px; }
.ie10 .col-left, .ie10 .col-right, .ie10 ul.submenu-col li a#active, .ie10 .strip-courses, .ie10 .title-course, .ie10 .box-style-one, .ie10 .box-style-one img.picture, .ie10 .box-style-one h5, .ie10 ul.data-staff li, .ie10 .news-strip ul li:hover, .ie10 .date-news, .tags a, .ie10 .post img, .ie10 .avatar img, .ie10 .box-style-1, .ie10 .main-img img, .ie10 a.button_medium, .ie10 .button_medium, .ie10 .megamenu > li .drop-down-container a.button_medium, .ie10 a.button_large, .button_large, .ie10 .megamenu > li .drop-down-container a.button_large, .ie10 a.button_red_medium, .ie10 .button_red_medium, .ie10 .megamenu > li .drop-down-container a.button_red_medium, .ie10 .button_red_small, .ie10 a.button_red_small, .ie10 .megamenu > li .drop-down-container a.button_red_small, .ie10 .img-rounded, .ie10 .megamenu > li .drop-down-container, .ie10 .drop-down-container ul.tabs a, .ie10 #icon-menu.drop-down-container a, .ie10 .box-style-1, .ie10 .box-style-2 a { border-radius: 0px; }

@font-face {
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
	src: url('/font/fontawesome-webfont.eot') format("embedded-opentype"), url('/font/fontawesome-webfont.woff') format("woff"), url('/font/fontawesome-webfont.ttf') format("truetype"), url('/font/fontawesome-webfont.svg') format("svg");
}
[class^="icon-"], [class*=" icon-"] { font-family: FontAwesome; font-weight: normal; font-style: normal; text-decoration: inherit; margin-right: 0.4em; }
[class^="icon-"]:before, [class*=" icon-"]:before { text-decoration: inherit; display: inline-block; }
a [class^="icon-"], a [class*=" icon-"] { display: inline; }
.icon-3x { font-size: 3em; }
.icon-2x { font-size: 2em; }
[class^="icon-"], [class*=" icon-"] { display: inline; width: auto; height: auto; line-height: normal; vertical-align: baseline; background-image: none; background-position: 0% 0%; background-repeat: repeat; margin-top: 0px; }
.icon-film:before { content: ""; }
.icon-home:before { content: ""; }
.icon-time:before { content: ""; }
.icon-flag:before { content: ""; }
.icon-book:before { content: ""; }
.icon-font:before { content: ""; }
.icon-text-height:before { content: ""; }
.icon-list:before { content: ""; }
.icon-chevron-right:before { content: ""; }
.icon-eye-open:before { content: ""; }
.icon-comments:before { content: ""; }
.icon-phone:before { content: ""; }
.icon-phone-sign:before { content: ""; }
.icon-group:before { content: ""; }
.icon-envelope:before { content: ""; }
.icon-comments-alt:before { content: ""; }
.icon-cloud-download:before { content: ""; }
.icon-building:before { content: ""; }
.icon-laptop:before { content: ""; }
.icon-code:before { content: ""; }
.icon-calendar-empty:before { content: ""; }
.icon-file:before { content: ""; }
.icon-user:before { content: ""; }
.icon-tags:before { content: ""; }
.icon-ok:before { content: ""; }
.icon-minus-sign:before { content: ""; }
.icon-info-sign:before { content: ""; }
.icon-warning-sign:before { content: ""; }
.icon-calendar:before { content: ""; }
.icon-chevron-up:before { content: ""; }
.icon-chevron-down:before { content: ""; }

span.required { font-size: 13px; color: rgb(255, 102, 102); }
html { overflow-x: hidden; padding: 0px ! important; margin: 0px ! important; }
.fullwidthbanner-container { width: 100% ! important; position: relative; padding: 0px; max-height: 500px ! important; overflow: hidden; margin: -30px 0px 0px; z-index: 1; }
/* ::::: http://www.ansonika.com/edu/rs-plugin/css/settings.css ::::: */

.tp-caption { z-index: 1; }
.tp-caption.very_big_white { position: absolute; color: rgb(255, 255, 255); text-shadow: none; font-weight: 800; font-size: 45px; line-height: 60px; margin: 0px; border-width: 0px; border-style: none; white-space: nowrap; padding: 0px 15px; background-color: rgb(45, 52, 62); }
.tp-caption img {  }
.tp-caption a { text-shadow: none; transition: all 0.2s ease-out 0s; }
@media only screen and (min-width: 768px) and (max-width: 959px) {
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {  }
.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption { opacity: 0; position: absolute; visibility: hidden; }
.tp-simpleresponsive img { max-width: none; }
.tparrows { opacity: 1; transition: opacity 0.2s ease-out 0s; }
.tp-leftarrow { z-index: 100; cursor: pointer; position: relative; background: url('large_left.png') no-repeat scroll left top transparent; width: 30px; height: 100px; }
.tp-rightarrow { z-index: 100; cursor: pointer; position: relative; background: url('/img/large_right.png') no-repeat scroll left top transparent; width: 30px; height: 100px; }
.tp-leftarrow.default { z-index: 100; cursor: pointer; position: relative; background: url('/img/large_left.png') no-repeat scroll 0px 0px transparent; width: 30px; height: 100px; }
.tp-rightarrow.default { z-index: 100; cursor: pointer; position: relative; background: url('/img/large_right.png') no-repeat scroll 0px 0px transparent; width: 30px; height: 100px; }
.tp-leftarrow:hover, .tp-rightarrow:hover { background-position: left bottom; }
.tp-bannertimer { width: 100%; height: 10px; background: url('/img/timer.png') repeat scroll 0% 0% transparent; position: absolute; z-index: 200; top: 0px; }
.tp-bannertimer.tp-bottom { bottom: 0px; height: 5px; top: auto; }
@media only screen and (min-width: 768px) and (max-width: 959px) {
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
}
.tp-simpleresponsive img { -moz-user-select: none; }
.tp-simpleresponsive a { text-decoration: none; }
.tp-simpleresponsive ul { list-style: none outside none; padding: 0px; margin: 0px; }
.tp-simpleresponsive > ul > li { position: absolute; visibility: hidden; }
.tp-loader { background: url('/img/loader.gif') no-repeat scroll 10px 10px rgb(255, 255, 255); margin: -22px; top: 50%; left: 50%; z-index: 10000; position: absolute; width: 44px; height: 44px; border-radius: 3px; }
/* ::::: http://www.ansonika.com/edu/src/jquery-sticklr-1.4-light-color.css ::::: */

.sticklr, .sticklr * { margin: 0px; padding: 0px; border: 0px none; outline: 0px none; font-family: Helvetica,Ubuntu,Arial,sans-serif; font-size: 13px; line-height: 18px; color: rgb(85, 85, 85); vertical-align: baseline; }
.sticklr, .sticklr > li > ul { list-style-type: none; }
.sticklr { position: fixed; top: 40%; left: 0px; background-color: rgba(240, 240, 240, 0.95); border-width: 1px 1px 1px medium; border-style: solid solid solid none; border-color: rgb(183, 183, 183) rgb(183, 183, 183) rgb(183, 183, 183) -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-top-right-radius: 2px; border-bottom-right-radius: 2px; box-shadow: 0px 0px 3px rgba(24, 24, 24, 0.25); width: 25px; overflow: visible; z-index: 90; }
.sticklr > li { position: relative; }
.sticklr > li > a { display: block; width: 16px; height: 16px; padding: 4px; background-color: rgba(240, 240, 240, 0.95); background-position: 50% 50%; background-repeat: no-repeat; }
.sticklr > li { border-bottom: 1px solid rgb(247, 247, 247); border-right: 1px solid rgb(247, 247, 247); border-top: 1px solid rgb(204, 204, 204); height: 25px; }
.sticklr > li:first-child { border-top: 1px solid rgb(247, 247, 247); }
.sticklr > li:last-child { border-bottom: 1px solid rgb(247, 247, 247); }
.sticklr > li > a:hover { background-color: rgb(234, 234, 234); }
.sticklr > li > ul { display: none; position: absolute; left: 25px; top: -2px; width: 180px; overflow: hidden; background-color: rgba(240, 240, 240, 0.95); border: 1px solid rgb(183, 183, 183); border-radius: 2px; box-shadow: 0px 0px 3px rgba(24, 24, 24, 0.25); z-index: 95; }
.sticklr > li > ul:nth-child(3) { left: 206px; }
.sticklr > li > ul:nth-child(4) { left: 387px; }
.sticklr > li > ul:nth-child(5) { left: 568px; }
.sticklr > li > ul:nth-child(6) { left: 749px; }
.sticklr > li > ul:nth-child(7) { left: 930px; }
.sticklr-right > li > ul:nth-child(3) { left: auto; right: 206px; }
.sticklr-right > li > ul:nth-child(4) { left: auto; right: 387px; }
.sticklr-right > li > ul:nth-child(5) { left: auto; right: 568px; }
.sticklr-right > li > ul:nth-child(6) { left: auto; right: 749px; }
.sticklr-right > li > ul:nth-child(7) { left: auto; right: 930px; }
.sticklr > li:hover > ul { display: block; }
.sticklr.sticklr-js > li:hover > ul { display: none; }
.sticklr > li > ul > li { border-top: 1px solid rgb(247, 247, 247); border-bottom: 1px solid rgb(204, 204, 204); border-left: 1px solid rgb(247, 247, 247); min-width: 180px; }
.sticklr > li > ul > li:first-child { border-top: 1px solid rgb(247, 247, 247); }
.sticklr > li > ul > li:last-child { border-bottom: 1px solid rgb(247, 247, 247); }
.sticklr > li > ul > li:hover { border-top: 1px solid transparent; }
.sticklr > li > ul > li > a { display: block; padding: 8px 10px 8px 20px; background-color: rgba(240, 240, 240, 0.95); background-position: 10px 50%; background-repeat: no-repeat; color: rgb(85, 85, 85); min-height: 20px; text-decoration: none; text-shadow: 1px 1px 1px rgb(255, 255, 255); white-space: nowrap; }
.sticklr > li > ul > li > a:hover { background-color: rgb(244, 244, 244); }
.sticklr > li > ul > li.sticklr-title { background-color: rgb(204, 204, 204); background-image: linear-gradient(rgb(230, 230, 230), rgb(204, 204, 204)); border-top: 1px solid rgb(247, 247, 247); border-bottom: 1px solid rgb(183, 183, 183); }
.sticklr > li > ul > li.sticklr-title > a { padding-left: 10px; background-color: rgba(240, 240, 240, 0.1); cursor: default; font-weight: bold; }
.sticklr > li > ul > li.sticklr-title > a:hover { background-color: rgba(240, 240, 240, 0.1); }

.breadcrumb { padding: 8px 15px; margin: 0px 0px 20px; list-style: none outside none; background-color: rgb(245, 245, 245); border-radius: 4px; font-size: 13px;}
.breadcrumb > li { display: inline-block; text-shadow: 0px 1px 0px rgb(255, 255, 255); }
.breadcrumb > li > .divider { padding: 0px 4px 0px 1px; color: #999;  font-size: 16px;}
.breadcrumb > .active { color: rgb(153, 153, 153); }
.breadcrumb { margin: -15px 0px 0px -15px; list-style: none outside none; background: none repeat scroll 0% 0% transparent; }

.col-left { padding: 30px 30px 15px; background-color: rgb(255, 255, 255); border: 1px solid rgb(226, 226, 226); border-radius: 5px; margin-bottom: 30px; position: relative; }
.col-right { padding: 30px 30px 15px; background-color: rgb(255, 255, 255); border: 1px solid rgb(226, 226, 226); border-radius: 5px; margin-bottom: 60px; position: relative; }
.col-left h3, .widget h4 { text-transform: uppercase; font-size: 16px; color: #91486C; margin: 0px 0px 15px; padding: 0px 0px 5px 0px ; line-height: 17px; border-bottom: #91486C 1px dotted; }

ul.submenu-col { list-style: none outside none; margin: 0px; padding: 0px; font-weight: 700; font-size: 14px; }
ul.submenu-col li a { text-decoration: none; padding: 4px 10px; display: block; margin-bottom: 3px; }
ul.submenu-col li a#active { background: url('/img/arrow.png') no-repeat scroll 96% center rgb(9, 154, 209); border-radius: 3px; color: rgb(255, 255, 255); }
ul.submenu-col li a:hover { background: none repeat scroll 0% 0% rgb(239, 239, 239); border-radius: 3px; color: rgb(50, 110, 153); }
/*
ul.submenu-col ul { list-style: none outside none; margin: 0px 0 5px 10px; padding: 0px; font-weight: 700; font-size: 13px; }
ul.submenu-col ul li { background: url('/img/arrow_3.png') no-repeat scroll left transparent; padding: 4px 10px; display: block; margin-bottom: 3px; }
ul.submenu-col ul li a { text-decoration: none; padding: 4px 10px; display: block; margin-bottom: 3px; color: #91486C; }
ul.submenu-col ul li a#active { background: url('/img/arrow.png') no-repeat scroll 96% center rgb(9, 154, 209); border-radius: 3px; color: rgb(255, 255, 255); }
ul.submenu-col ul li a:hover { background: none repeat scroll 0% 0% rgb(239, 239, 239); border-radius: 3px; color: rgb(50, 110, 153); }
*/

ul.recent_post li, ul.latest_news li { padding: 0px 0px 15px; margin-bottom: 15px; border-bottom: 1px dotted rgb(231, 231, 231); list-style: none outside none; line-height: 18px; color: rgb(136, 136, 136); font-style: italic; }
ul.recent_post li div, ul.latest_news li div { font-weight: 700; padding-left: 25px; font-style: normal; }
ul.recent_post li:last-child, ul.latest_news li:last-child { border-bottom: 0px none; margin-bottom: 0px; }

.news_title_left  { font-size: 14px; display: block; margin: 5px 0px;}
.news_text_left {font-size: 12px; font-style: italic; font-weight:normal; text-align:justify; display: table; margin-bottom:15px;}

.news-strip ul { margin: 0px; padding: 0px; }
.news-strip ul li { cursor: pointer; list-style: none outside none; margin: 0px 0px 15px; padding: 20px 0px 0px; }
.news-strip ul li a { text-decoration: none; }
.news-strip ul li:hover { background-color: rgb(234, 249, 255); border-radius: 5px; }
.date-news { float: left; background: none repeat scroll 0% 0% rgb(248, 248, 248); text-align: center; width: 80px; height: 60px; padding-top: 20px; color: rgb(153, 153, 153); font-size: 12px; border: 1px solid rgb(255, 255, 255); font-weight: 700; border-radius: 500px; box-shadow: 0px 0px 0px 4px rgba(200, 200, 200, 0.1) inset, 0px 0px 3px 0px rgba(0, 0, 0, 0.35); text-shadow: -1px -1px 0px rgb(255, 255, 255); margin: 0px 15px 10px 10px; }
.date-news strong { display: block; font-size: 24px; color: rgb(51, 51, 51); }
.date-news span { margin: 0px; display: block; font-size: 11px; padding:0px; line-height: .5; }

.pagination { margin: 20px 0px; }
.pagination ul { display: inline-block; margin-bottom: 0px; margin-left: 0px; border-radius: 4px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05); }
.pagination ul > li { display: inline; }
.pagination ul > li > a, .pagination ul > li > span { float: left; padding: 4px 12px; line-height: 20px; text-decoration: none; background-color: rgb(255, 255, 255); border-width: 1px 1px 1px 0px; border-style: solid; border-color: rgb(221, 221, 221); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span { background-color: rgb(245, 245, 245); }
.pagination ul > .active > a, .pagination ul > .active > span { color: rgb(153, 153, 153); cursor: default; }
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span { border-left-width: 1px; border-bottom-left-radius: 4px; border-top-left-radius: 4px; }
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span { border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.pagination-centered { text-align: center; }

.post { margin-bottom: 45px; }
.post img { margin: 2px 10px 2px 0;}
.post h2 { font-size: 36px; line-height: 36px; }
.post_info { padding: 10px 0px; border-bottom: 1px solid rgb(231, 231, 231); border-top: 1px solid rgb(231, 231, 231); margin-bottom: 12px; color: rgb(85, 85, 85); }
.post_info span { color: rgb(255, 102, 102); }
.post img { border-radius: 5px; }
.post-left { float: left; }
.post-left ul li { float: left; margin-right: 10px; list-style: none outside none; }
.post-right { float: right; }
.post ul { margin-left: 20px; list-style: disc inside; }
.post ol { margin-left: 20px; list-style: decimal inside; }
.post ul ul, .post ul ol, .post ol ol, .post ol ul { margin-bottom: 0px; }
.post li { line-height: 20px; }

#comments { padding: 10px 0px 0px; margin-bottom: 15px; }
#comments ul { padding: 0px; margin: 0px; list-style: none outside none; }
#comments ol { padding: 0px; margin: 0px; list-style: none outside none; }
#comments li { padding: 0px 0px 23px; list-style: none outside none; }
.avatar { float: left; margin-right: 11px; }
.avatar img { border-radius: 3px; }
.comment_right { display: table; }
.comment_info { color: #0080C0; font-size: 12px; font-weight: bold; padding-bottom: 2px; border-bottom: 1px dotted #0080C0; margin-bottom: 10px; }
.comment_info span { padding: 0px 12px; }
#comments ol li ul li { padding: 23px 0px 0px 30px; margin: 0px; }
.add-bottom-20 { margin-bottom: 30px; }

#cmt_ava input[type="radio"]{display: none;}

#cmt_ava label {width: 62px;  height: 62px; display: inline-block;}
#cmt_ava label.boy1{background: url('/img/avatar/boy1.png') no-repeat transparent;}
#cmt_ava label.boy2{background: url('/img/avatar/boy2.png') no-repeat transparent;}
#cmt_ava label.boy3{background: url('/img/avatar/boy3.png') no-repeat transparent;}
#cmt_ava label.boy4{background: url('/img/avatar/boy4.png') no-repeat transparent;}
#cmt_ava label.boy5{background: url('/img/avatar/boy5.png') no-repeat transparent;}
#cmt_ava label.girl1{background: url('/img/avatar/girl1.png') no-repeat transparent;}
#cmt_ava label.girl2{background: url('/img/avatar/girl2.png') no-repeat transparent;}
#cmt_ava label.girl3{background: url('/img/avatar/girl3.png') no-repeat transparent;}
#cmt_ava label.girl4{background: url('/img/avatar/girl4.png') no-repeat transparent;}
#cmt_ava label.girl5{background: url('/img/avatar/girl5.png') no-repeat transparent;}
#cmt_ava input[type="radio"]:checked+label { border: red dotted 1px; }

.alert { padding: 8px 35px 8px 14px; margin-bottom: 20px; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); background-color: rgb(252, 248, 227); border: 1px solid rgb(251, 238, 213); border-radius: 4px; }
.alert, .alert h4 { color: rgb(192, 152, 83); }
.errormsg, .alertmsg, .successmsg, .infomsg, .infomsg2 { display: block; margin: 20px 0px; padding: 15px 8px 15px 15px; position: relative; color: rgb(102, 102, 102) ! important; }
.alert i { float: left; line-height: 22px; }
.errormsg { background-color: rgb(252, 202, 193); border: 1px solid rgb(225, 139, 124); }
.errormsg i { color: rgb(225, 139, 124); }
.alertmsg { background-color: rgb(255, 233, 173); border: 1px solid rgb(234, 197, 114); }
.alertmsg i { color: rgb(234, 197, 114); }
.successmsg { background-color: rgb(239, 254, 185); border: 1px solid rgb(193, 215, 121); }
.successmsg i { color: rgb(193, 215, 121); }
.infomsg { background-color: rgb(222, 238, 250); border: 1px solid rgb(175, 211, 242); }
.infomsg i { color: rgb(175, 211, 242); }
.infomsg2 { background-color: rgb(255, 255, 255); border: 1px solid rgb(175, 211, 242); }
a.clostalert { background: url('/img/messages.png') no-repeat scroll 0px -310px transparent; cursor: pointer; height: 15px; overflow: hidden; position: absolute; right: 5px; text-indent: 9999px; top: 5px; width: 15px; }
ul.list_1, ul.list_2, ul.list_3, ul.list_4 { padding-bottom: 15px; }
ul.list_1 li { background: url('/img/tick_1.png') no-repeat scroll left 3px transparent; line-height: 18px; padding-left: 20px; }
ul.list_2 li { background: url('/img/arrow_2.png') no-repeat scroll 3px 5px transparent; line-height: 18px; padding-left: 20px; }
ul.list_3 li { background: url('/img/arrow_3.png') no-repeat scroll 5px 7px transparent; line-height: 18px; padding-left: 20px; }
ul.list_4 li { background: url('/img/arrow_4.png') no-repeat scroll 4px 6px transparent; line-height: 18px; padding-left: 20px; }

@media screen and (min-width: 768px) and (max-width: 1199px) { 
    .rmob, .tops_ads {
        width:96%  !important;
    }
    .searchinp {width:60%;}
    .mobir, #logo, .mobibred {
        width:33% !important;
    }
    .mobil, .hmobl, .mobiads {
        width:60% !important;
    }
    .slider, #main-boxes {
        visibility:hidden;
        display:none;
    }

    .strip-lessons .span2 {
        width:33% !important;
    }
    .strip-lessons .span5 {
        width:56% !important;
    }
}    

@media screen and (max-width: 980px) {
    .slider, #main-boxes, .anons_cat {
        visibility:hidden;
        display:none;
    }
    .searchinp {width:50%;}
    #logo img  {
        visibility:hidden;
        display:none;
    }    

    #logo {
            text-align:center;
            background: url(/img/logo_mobile.png) center top no-repeat;
            height:58px;
            margin-bottom:10px;
    }
    #main-boxes {
        margin-top:30px;
    }
}    

/* From tablet portrait to mobile */
@media screen and (max-width: 767px) {
.slider, #main-boxes, .anons_cat {
    visibility:hidden;
    display:none;
}
#logo img  {
    visibility:hidden;
    display:none;
}    
#main-boxes {
    margin-top:30px;
}
.post-right {float:left;}
#logo {
        text-align:center;
        background: url(/img/logo_mobile.png) center top no-repeat;
        height:58px;
        margin-bottom:10px;
}
#menu-top {
    text-align:center;
    float:none;
    margin:20px 0 0 0;
    width:100%;
}
#menu-top a {
    float:none;
    margin:0;
}
    
header {
    margin-left:-20px;
    margin-right:-20px;
}
nav, footer, #features{
    margin-left:-20px;
    margin-right:-20px;
    padding-left:20px;
    padding-right:20px;
}    

.button-align {text-align:left; padding-top:0;}
.strip-staff .pic-teacher{
    width:60%;
    height:auto;
}
.strip-courses .button_medium.button-align-2{float:none; margin-top:15px;}
}    

/* Mobile portrait */
@media  screen and (max-width: 480px) {
    #logo {
        text-align:center;
        background: url(/img/logo_mobile.png) center top no-repeat;
        height:58px;
        margin-bottom:10px;
}
    .title-course ul{
    position:relative;
    color:#fff;
    right: 0;
    left:0;
    top:0;
    padding:0;
    margin:0;
    padding-bottom:15px;
}
.title-course ul li{padding:0;}

.strip-courses .button_medium.button-align-2{float:none; margin-top:15px;}

}
